View Issue Details

IDProjectCategoryView StatusLast Update
0025385mantisbtuipublic2019-03-16 20:20
Reporterdregad Assigned Todregad  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025385: Summary page submenu not aligned when screen narrower than buttons
Description

When the screen's width is narrower than the Summary's submenu buttons, they are no longer left-aligned with the page's main div, instead they are shifted to the left, as shown in the attached screenshots. The behavior becomes even worse with tablets / phones as the buttons are displayed slightly off-screen.

TagsNo tags attached.

Activities

dregad

dregad

2019-01-26 17:17

developer  

tablet_phone_width.png (7,575 bytes)
tablet_phone_width.png (7,575 bytes)
dregad

dregad

2019-01-26 18:57

developer   ~0061304

PR https://github.com/mantisbt/mantisbt/pull/1452

Related Changesets

MantisBT: master 5697fb6c

2019-01-25 17:46:56

dregad

Details Diff
Fix layout of summary submenu

With this change, the buttons are now properly left-aligned with the
main div, instead of being slightly offset to the left, which is
particularly visible on narrow screens.

Fixes 0025385
Affected Issues
0025385
mod - core/html_api.php Diff File

Issue History

Date Modified Username Field Change
2019-01-26 17:17 dregad New Issue
2019-01-26 17:17 dregad Status new => assigned
2019-01-26 17:17 dregad Assigned To => dregad
2019-01-26 17:17 dregad File Added: screen_narrower_than_buttons.png
2019-01-26 17:17 dregad File Added: screen_wider_than_buttons.png
2019-01-26 17:17 dregad File Added: tablet_phone_width.png
2019-01-26 18:57 dregad Note Added: 0061304
2019-02-03 09:01 dregad Changeset attached => MantisBT master 5697fb6c
2019-02-03 09:01 dregad Status assigned => resolved
2019-02-03 09:01 dregad Resolution open => fixed
2019-02-03 09:01 dregad Fixed in Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed